html, body {
  height: 100%;
  font-family: 'Open Sans', sans-serif;
}

body {
  padding: 50px 0 0 0;
}

.navbar-toggle {
  float: left;
  margin-left: 15px;
}

@media (min-width: 0) {
  .navbar-toggle {
    display: block; /* force showing the toggle */
  }
   .horizontal-carousel {
       display: none !important;
    }
   .vertical-carousel {
       display: block !important;
   }
}

@media (min-width: 992px) {
  body {
    padding: 0;
  }
  .navbar {
    right: auto;
    background: none;
    border: none;
  }
}

.margin-right-3 {
    margin-right: 0.3em;
}

.border-none {
    border: 0;
}

 
@media (min-width: 568px) {
   .horizontal-carousel {
       display: block !important;
    }
   .vertical-carousel {
       display: none !important;
   }
}

body {
  min-height: 736px;
  padding-top: 50px;
}

#pushmenu li > a{
    background: #3bb9ef; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#3bb9ef, #039fe3); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#3bb9ef, #039fe3); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#3bb9ef, #039fe3); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#3bb9ef, #039fe3); /* Standard syntax */ 
    color: white;
}
#pushmenu .dropdown li  > a{
    background: #7e7e7e; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#7e7e7e, #717171); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#7e7e7e, #717171); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#7e7e7e, #717171); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#7e7e7e, #717171); /* Standard syntax */ 
    color: white;
    padding: 10px 15px;
}
#pushmenu li {
    margin-top: 1px;
    margin-bottom: 1px;
}


.myMenu-title {
    background: #3bb9ef; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#3bb9ef, #039fe3); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#3bb9ef, #039fe3); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#3bb9ef, #039fe3); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#3bb9ef, #039fe3); /* Standard syntax */ 
    width: 100%;
    padding: 10px 15px;
}

.myMenu-title a {
     color: white;
}
 
.myMenu-title a:active {
     font-style: italic;
}
.myMenu-title a:hover {
    text-decoration: none;
}

.mySubMenu div   {
    background: #7e7e7e; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#7e7e7e, #717171); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#7e7e7e, #717171); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#7e7e7e, #717171); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#7e7e7e, #717171); /* Standard syntax */ 
    
    padding: 10px 15px;
}
.mySubMenu div a {
    color: white;
}

.mySubMenu div a:active {
     font-style: italic;
}

.mySubMenu div a:hover {
    text-decoration: none;
}

.myPanel {
    margin-top: 0  !important;
}

footer {
    color: #99979c;
    text-align: center;
    background-color: #2a2730;
}
footer .small {
    padding-bottom: 15px;
}
footer .small a {
    color: #99979c;
    
}

.full {
    width: 100%;	
}
.gap {
	height: 30px;
	width: 100%;
	clear: both;
	display: block;
}
.footer {
	background: #EDEFF1;
	height: auto;
	padding-bottom: 30px;
	position: relative;
	width: 100%;
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #DDDDDD;
}
.footer p {
	margin: 0;
}
.footer img {
	max-width: 100%;
}
 
.footer h4 {
	border-bottom: 1px solid #BAC1C8;
	color: #54697E;
	/*font-size: 18px;*/
	font-weight: 600;
	line-height: 27px;
	padding: 30px 0 10px;
	/*text-transform: uppercase;*/
}
.footer ul {
	font-size: 13px;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	margin-top: 15px;
	color: #7F8C8D;
}
.footer ul li a {
	padding: 0 0 5px 0;
	display: block;
}
.footer a {
	color: #78828D
}
.supportLi h4 {
	font-size: 20px;
	font-weight: lighter;
	line-height: normal;
	margin-bottom: 0 !important;
	padding-bottom: 0;
}
.newsletter-box input#appendedInputButton {
	background: #FFFFFF;
	display: inline-block;
	float: left;
	height: 30px;
	clear: both;
	width: 100%;
}
.newsletter-box .btn {
	border: medium none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	height: 40px;
	padding: 0;
	width: 100%;
	color: #fff;
}
.newsletter-box {
	overflow: hidden;
}
.bg-gray {
	background-image: -moz-linear-gradient(center bottom, #BBBBBB 0%, #F0F0F0 100%);
	box-shadow: 0 1px 0 #B4B3B3;
}
.social li {
	background: none repeat scroll 0 0 #B5B5B5;
	border: 2px solid #B5B5B5;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	float: left;
	height: 36px;
	line-height: 36px;
	margin: 0 8px 0 0;
	padding: 0;
	text-align: center;
	width: 36px;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
}
.social li:hover {
	transform: scale(1.15) rotate(360deg);
	-webkit-transform: scale(1.1) rotate(360deg);
	-moz-transform: scale(1.1) rotate(360deg);
	-ms-transform: scale(1.1) rotate(360deg);
	-o-transform: scale(1.1) rotate(360deg);
}
.social li a {
	color: #EDEFF1;
}
.social li:hover {
	border: 2px solid #2c3e50;
	background: #2c3e50;
}
.social li a i {
	font-size: 16px;
	margin: 0 0 0 5px;
	color: #EDEFF1 !important;
}
.footer-bottom {
	background: #E3E3E3;
    background-color: #2a2730;
	border-top: 1px solid #DDDDDD;
	padding-top: 10px;
	padding-bottom: 10px;
}
.footer-bottom p.pull-left {
	padding-top: 6px;
}
.payments {
	font-size: 1.5em;	
}

/*back to top button*/
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}

/*Login Form*/

#login-dp{
    min-width: 200px;
    padding: 14px 14px 0;
    overflow:hidden;
    background-color:#EDEFF1;
    background: #CEDBE3; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#CEDBE3, #CDD2D8); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#CEDBE3, #CDD2D8); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#CEDBE3, #CDD2D8); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#CEDBE3, #CDD2D8); /* Standard syntax */ 
}
#login-dp .help-block{
    font-size:12px    
}
#login-dp .bottom{
    background-color:#EDEFF1;
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}
#login-dp .social-buttons{
    margin:12px 0    
}
#login-dp .social-buttons a{
    width: 49%;
}
#login-dp .form-group {
    margin-bottom: 10px;
}
.btn-fb{
    color: #fff;
    background-color:#3b5998;
}
.btn-fb:hover{
    color: #fff;
    background-color:#496ebc 
}
.btn-tw{
    color: #fff;
    background-color:#55acee;
}
.btn-tw:hover{
    color: #fff;
    background-color:#59b5fa;
}
@media(max-width:768px){
    #login-dp{
        background-color: #EDEFF1;
        
    }
    #login-dp .bottom{
        background-color: #EDEFF1;
        
    }
}

/*products List*/
.well-sm {
    background-color: #f5f5f5;
}

